function contar(texto,e) {
	if (texto.length > 139 ) {
		tecla = e.keyCode
	if (tecla != 8) 
			return false
		}
		return true
} 

function tonto(){
	
	if(document.formulario01.DescripcionReceta.value == "") {
		alert("Por favor haga una Breve Descripcion de la Receta o pulse Borrar para reestablecer descripcion anterior");
		document.formulario01.DescripcionReceta.focus();
		return false;
	}
	if(document.getElementById('Ingredientes').value =="") {
		alert("Por favor introduzca los Ingredientes para elaborar la Receta o pulse Borrar para reestablecer los valores anteriores");
		document.getElementById('Ingredientes').focus();
		return false;
	}
	if(document.getElementById('Elaboracion').value =="") {
		alert("Por favor indique los Pasos a seguir para elaborar la Receta o pulse Borrar para reestablecer los valores anteriores");
		document.getElementById('Elaboracion').focus();
		return false;
	}
	
	if(document.formulario01.ComensalesReceta.value == "8") {
		alert("Por favor indique el nuevo numero de Comensales o seleccione el valor anterior");
		document.formulario01.ComensalesReceta.focus();
		return false;
	}
	
	for(var i = 0; i < formulario01.TiempoRecetaServer.length; i++){
		if(formulario01.TiempoRecetaServer[i].checked) return VeriFormAux01();
		}
			alert("Por favor seleccione una de las Opciones para el Tiempo de Elaboracion o seleccione el valor anterior");
			document.getElementById('Tempmed').focus();
			return false;
}

function VeriFormAux01() {
		for(var i = 0; i < formulario01.DificultadRecetaServer.length; i++){
		if(formulario01.DificultadRecetaServer[i].checked) return VeriFormAux02();
		}
			alert("Por favor seleccione una de las Opciones para la Dificultad de Elaboracion o seleccione el valor anterior");
			document.getElementById('Difmed').focus();
			return false;
}

function VeriFormAux02() {
		for(var i = 0; i < formulario01.CosteRecetaServer.length; i++){
		if(formulario01.CosteRecetaServer[i].checked) return siguientetrato();
		}
			alert("Por favor seleccione una de las Opciones para el Coste de Elaboracion o seleccione el valor anterior");
			document.getElementById('Costmed').focus();
			return false;
}

function siguientetrato() {
		if(document.formulario01.archivo2.value == "") {
		alert("Recuerde que no ha seleccionado una imagen; usted podra modificar su receta en cualquier momento");
	}
	return true;
}